Mozilla Firefox ning ID-kaardi tugi

Võib juhtuda, et pärast uue Firefoxi versiooni või uue ID-tarkvara versiooni paigaldamist on osad ID-kaardi tööks vajalikud veebilehitseja lisad (Add-ons) keelatud olekus. 

Autentimisel kuvatakse kasutajale viga:
 
An error occurred during a connection to ...
SSL peer was unable to negotiate an acceptable set of security parameters.
(Error code: ssl error handshake failure alert / ssl_error_handshake_failure_alert).
 
Allkirjastamisel üldjuhul viga ei kuvata, kuna plugina puudumisel veaolukorrani ei jõuta.
 
NB! Mozilla Firefox 64bit versioonis ei ole võimalik digitaalne allkirjastamine. Põhjus seisneb selles, et brauseri 64bit versioonil pole NPAPI pluginate tuge.
ID-kaardiga autentimine see-eest töötab.
 
Selleks, et ID-kaardi kasutamine Mozilla Firefox-ga töötaks on kindlasti vajalik järgmiste veebilehitseja lisade (plugin ja extension) lubamine:
 
Klõpsa Mozilla
 Firefox'is üleval paremas nurgas kolme kriipsuga ikoonile ning vali Lisad (Add-ons)
 
 
 
Avaneb brauseri lisade vaheleht, milles tuleks kontrollida järgmist:
 
1. "Pluginad" (Plugins) valikus peab olema lubatud digiallkirjastamiseks vajaliku veebilehitseja lisa olek "Alati aktiivne"
 
Kui lisa ei ole lubatud, siis tee vastav muudatus plugina lubamiseks.
 
2. "Laiendused" (Extensions) valikus peab olema lubatud autentimiseks vajalik veebilehitseja lisa. 
 
Kui laiendus ei ole lubatud siis vajuta "Luba" plugina kasutamiseks.
 
Muudatuste kinnitamiseks tee veebilehitsejale taaskäivitus.

Kui need juhised sind ei aidanud, siis võid lahenduse leida siit.


KÜSI ABI

Kui sa ei leidnud oma küsimusele vastust, kirjuta meie meeskonnale.



  • Vaata juhendit
  • Hinda oma arvutikasutusoskust, et saaksime anda paremaid juhiseid

         

  • Kontroll ebaõnnestus

Kuidas saame artiklit parandada, et sellest rohkem abi oleks?
Saada Sulge